Redmine - Defect #9783

PDF Export ignores Child pages
2011-12-12 20:42 - franz baumann

Status: Closed
Priority: Normal
Assignee:

Category: PDF export

Target version:

Resolution:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

Subject says it all. when exporting a wiki page as pdf, child pages are exported as wiki text

Error executing the child_pages macro (Page not found)

affected version: 1.3.0

Related issues:

Related to Redmine - Feature #13051: Support any macro in (pdf) export for wi... Closed

History

#1 - 2011-12-23 15:58 - Cassiano Monteiro

+1

#2 - 2012-04-17 00:39 - Cassiano Monteiro
This happens with {{toc}} too!

#3 - 2012-06-13 23:50 - Stephen Ostrow

Present in Redmine 1.4.3.stable as well.

#4 - 2015-01-22 12:35 - Qing Li

present in redmine 2.6.0 stable as well.

#5 - 2015-01-26 07:50 - sebastien lemaitre

+1

#6 - 2015-02-19 07:05 - Toshi MARUYAMA

- Status changed from New to Closed

"child_pages" is fixed by #13051.
But "toc" is still lost (#19133).
https://www.redmine.org/issues/13051
https://www.redmine.org/issues/19133
http://www.tcpdf.org

